[OPTIONS]
bShowPluggedMsg=1
PlaybackPeakMeterOn=1

[JACK_WINDOW]
Enable_auto_show_dialog_back=1
Enable_auto_show_dialog_front=1
Show_Option_Enable_auto_show_dialog_back=1
Show_Option_Enable_auto_show_dialog_front=1
Show_Back_Jack_Default_Button=1
Show_Front_Jack_Default_Button=1
Enable_Back_Jack_Retasking=1

[JACK_RETASKING]
HeadPhoneOut_Enable=0













